﻿<!DOCTYPE HTML>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <title>Produtos- Lavagem</title>
    <link rel="stylesheet" type="text/css"   href="css/estilo-home.css" />
    <link rel="icon" href="imagens/Logo/logo_icone.png" />
    
</head>
<body class="produtos">

    <div id="container">
        <!-- Início Container-->

        <div class="topo">
            <!-- Início Topo-->

            <div class="topo-superior"></div>

            <!-- Logo-->

            <div class=" logo">
                <a href="home.html"><img src="imagens/Logo/logo rosa claro.png"></a>
            </div>

            <!-- Barra de pesquisa-->

            <div id="divBusca">
                <input type="search" id="txtBusca" placeholder="Buscar..." list="historico" />
                <img src="imagens/Icones/lupa.png" id="btnBusca" alt="Buscar" />
            </div>
            <div class="botoes-cabecalho">

                <!-- Botões cabeçalho-->

                <table id="botoes-topo">
                    <tr>
                        <td id="carrinho"><a href="carrinho.html"><input class="botoes-cabecalho" type="image" src="imagens/Icones/carrinho.png" value="Carrinho" alt="Submit" /><br>Carrinho</a></td>
                        <td id="pedidos"> <a href="pedidos.html"><input class="botoes-cabecalho" type="image" src="imagens/Icones/pedidos.png" value="Carrinho" alt="Submit" /><br>Pedidos</a></td>
                        <td><a href="#openModal"><input class="botoes-cabecalho" type="image" src="imagens/Icones/login.png" value="Cadastro.Login" alt="Submit" /></a><br>Login</td>

                    </tr>
                </table>
            </div>

            <!-- Popup Login-->

            <div id="popup-login">
                <div id="openModal" class="modalDialog">
                    <div>
                        <a href="#close" title="Close" class="close">X</a>
                        <div class="form-popup" id="myForm">

                            <form class="form-container">
                                <br>

                                <h2 style="color: #c02455;">ACESSE SUA CONTA</h2>


                                <br>


                                <label for="email"><b>Email</b></label><br>
                                <input type="email" placeholder="Insira seu E-mail" name="email" required>
                                <br>

                                <label for="psw"><b> Senha</b></label><br>
                                <input type="password" placeholder="Senha" name="psw" required>
                                <br>

                                <button type="submit" class="btn">Entrar</button><br><br>

                                <a href="#openModal2"><u>Não possui conta? Crie agora</u></a><br><br>

                                <a href="#openModal3"><u>Esqueceu sua senha?</u></a><br>

                            </form>

                            <script>
                                function openForm() {
                                    document.getElementById("myForm").style.display = "block";
                                }

                                function closeForm() {
                                    document.getElementById("myForm").style.display = "none";
                                }
                            </script>
                        </div>
                    </div>
                </div>
            </div>

            <!-- Recuperar senha-->

            <div id="popup-senha">
                <div id="openModal3" class="modalDialog">
                    <div>
                        <a href="#close" title="Close" class="close">X</a>
                        <div class="form-popup" id="myForm">

                            <form class="form-container">
                                <br>

                                <h2 style="color: #c02455;">RECUPERAR CONTA</h2>


                                <br>


                                <label for="email"><b> E-mail</b></label><br>
                                <input type="email" placeholder="Digite seu E-mail" name="email" required>
                                <br>


                                <button type="submit" class="btn">Confirmar</button>

                                <a href="#openModal"><u>Acessar Conta</u></a><br><br>



                            </form>

                            <script>
                                function openForm() {
                                    document.getElementById("myForm").style.display = "block";
                                }

                                function closeForm() {
                                    document.getElementById("myForm").style.display = "none";
                                }
                            </script>
                        </div>
                    </div>
                </div>
            </div>

            <!-- Popup Cadastro-->

            <div id="popup-cadastro">
                <div id="openModal2" class="modalDialog">
                    <div>
                        <a href="#close" title="Close" class="close">X</a>
                        <div class="form-popup" id="myForm">

                            <form class="form-container">
                                <br>

                                <h2 style="color: #c02455;">CRIE SUA CONTA</h2>


                                <br>

                                <label for="name"><b> Nome</b></label><br>
                                <input type="text" placeholder="Digite seu Nome" name="name" required>
                                <br>

                                <label for="email"><b>E-mail</b></label><br>
                                <input type="email" placeholder="Digite seu E-mail" name="email" required>
                                <br>

                                <label for="psw"><b> Criar Senha</b></label><br>
                                <input type="password" placeholder="Senha" name="psw" required>
                                <br>

                                <label for="psw"><b>Confirmar Senha</b></label>
                                <input type="password" placeholder="Repita sua senha" name="psw" required>

                                <button type="submit" class="btn">Cadastrar</button>

                                <a href="#openModal"><u>Já possui conta? Acesse Agora</u></a><br><br>



                            </form>

                            <script>
                                function openForm() {
                                    document.getElementById("myForm").style.display = "block";
                                }

                                function closeForm() {
                                    document.getElementById("myForm").style.display = "none";
                                }
                            </script>
                        </div>
                    </div>
                </div>
            </div>




            <!-- Menu-->

            <nav>
                <ul id="menu-principal" class="menu">
                    <li>
                        <a id="home" href="index.html">Home</a>
                    </li>
                    <li>
                        <a id="produtos" href="produtos.html">Produtos</a>

                        <div class="sub-menu">
                            <ul>
                                <li><a href="finalizacao.html">Finalização</a></li>
                                <br>
                                <li><a href="hidratacao.html">Hidratação</a></li>
                                <br>
                                <li><a href="kits.html">Kits</a></li>
                                <br>
                                <li><a href="lavagem.html">Lavagem</a></li>
                            </ul>
                    </li>
                    <li>
                        <a id="ofertas" href="ofertas.html">Ofertas</a>
                    </li>
                    <li>
                        <a id="sobre" href="sobre.html">Sobre Nós</a>
                    </li>
            </nav>

        </div><!-- Fim Topo-->
        <!--conteudo-->




        <section class="tabela">
            <table>

                <tr>

                    <td> <img src="imagens/banners/1348X433/6.png"><br></td>



            </table>

        </section>


        <section class="tabela">
            <div class="caixa">
                <!-- Card 1 -->
                <div class="card card-1">
                    <!-- card-header -->
                    <div class="card-header">
                        <img src="Imagens/produtos/shampoo/shampoo_01.jpg" class="card-img" />
                    </div>
                    <!-- card-header -->
                    <!-- card-body -->
                    <div class="card-body">
                        <h3 class="card-local"> Shampoo Forma 300ml</h3>
                        <p>Acquaflora</p>
                        <h2 class="card-titulo">R$40,99</h2>

                    </div>
                    <!-- card-body -->
                    <!-- card-footer -->
                    <div class="card-footer">
                        <button class="botao-compras"><a href="carrinho.html">Comprar</a></button>
                    </div>
                    <!-- card-footer -->
                </div>
                <!-- Card 1 -->
                <!-- Card 2 -->
                <div class="card card-2">
                    <!-- card-header -->
                    <div class="card-header">
                        <img src="Imagens/produtos/shampoo/shampoo_02.jpg" class="card-img" />
                    </div>
                    <!-- card-header -->
                    <!-- card-body -->
                    <div class="card-body">
                        <h3 class="card-local">Shampoo Bio Extratus Cachos e Crespos 250ml</h3>
                        <p>Bio Extratus</p>
                        <h2 class="card-titulo">R$29,99</h2>
                    </div>
                    <!-- card-body -->
                    <!-- card-footer -->
                    <div class="card-footer">
                        <button class="botao-compras"><a href="carrinho.html">Comprar</a></button>
                    </div>
                    <!-- card-footer -->
                </div>
                <!-- Card 2 -->
                <!-- Card 3 -->
                <div class="card card-3">
                    <!-- card-header -->
                    <div class="card-header">
                        <img src="Imagens/produtos/shampoo/shampoo_03.png" class="card-img" />
                    </div>
                    <!-- card-header -->
                    <!-- card-body -->
                    <div class="card-body">
                        <h3 class="card-local">Shampoo Cachos de Maria Dellara 300ml</h3>
                        <p>Dellara</p>
                        <h2 class="card-titulo">R$19,99</h2>

                    </div>
                    <!-- card-body -->
                    <!-- card-footer -->
                    <div class="card-footer">
                        <button class="botao-compras"><a href="carrinho.html">Comprar</a></button>
                    </div>
                    <!-- card-footer -->
                </div>
                <!-- Card 3 -->
                <!--Card 4-->

                <div class="card card-4">
                    <!-- card-header -->
                    <div class="card-header">
                        <img src="Imagens/produtos/shampoo/shampoo_04.jpg" class="card-img" />
                    </div>
                    <!-- card-header -->
                    <!-- card-body -->
                    <div class="card-body">
                        <h3 class="card-local">Shampoo Seda Cachos Comportados 325ML</h3>
                        <p>Seda</p>
                        <h2 class="card-titulo">R$9,99</h2>

                    </div>
                    <!-- card-body -->
                    <!-- card-footer -->
                    <div class="card-footer">
                        <button class="botao-compras"><a href="carrinho.html">Comprar</a></button>
                    </div>
                    <!-- card-footer -->
                </div>
                <!--fileira 2-->
                <!-- Card 1 -->
                <div class="card card-1">
                    <!-- card-header -->
                    <div class="card-header">
                        <img src="Imagens/produtos/shampoo/shampoo_05.jpg" class="card-img" />
                    </div>
                    <!-- card-header -->
                    <!-- card-body -->
                    <div class="card-body">
                        <h3 class="card-local">Shampoo Salon Line Cachos Dos Sonhos 300ml</h3>
                        <p> Salon line</p>
                        <h2 class="card-titulo">R$17,25</h2>

                    </div>
                    <!-- card-body -->
                    <!-- card-footer -->
                    <div class="card-footer">
                        <button class="botao-compras"><a href="carrinho.html">Comprar</a></button>
                    </div>
                    <!-- card-footer -->
                </div>
                <!-- Card 1 -->
                <!-- Card 2 -->
                <div class="card card-2">
                    <!-- card-header -->
                    <div class="card-header">
                        <img src="Imagens/produtos/shampoo/shampoo_06.jpg" class="card-img" />
                    </div>
                    <!-- card-header -->
                    <!-- card-body -->
                    <div class="card-body">
                        <h3 class="card-local">
                            Shampoo Meu Cacho Minha Vida 500ml
                        </h3>
                        <p> Lola Cosmetics</p>
                        <h2 class="card-titulo">R$39,99</h2>

                    </div>
                    <!-- card-body -->
                    <!-- card-footer -->
                    <div class="card-footer">
                        <button class="botao-compras"><a href="carrinho.html">Comprar</a></button>
                    </div>
                    <!-- card-footer -->
                </div>
                <!-- Card 2 -->
                <!-- Card 3 -->
                <div class="card card-3">
                    <!-- card-header -->
                    <div class="card-header">
                        <img src="Imagens/produtos/shampoo/shampoo_07.jpg" class="card-img" />
                    </div>
                    <!-- card-header -->
                    <!-- card-body -->
                    <div class="card-body">
                        <h3 class="card-local">Shampoo #todecacho Coco Tratamento Pra Conquistar 300ml</h3>
                        <p> Salon line</p>
                        <h2 class="card-titulo">R$9,99</h2>

                    </div>
                    <!-- card-body -->
                    <!-- card-footer -->
                    <div class="card-footer">
                        <button class="botao-compras"><a href="carrinho.html">Comprar</a></button>
                    </div>
                    <!-- card-footer -->
                </div>
                <!-- Card 3 -->
                <!--Card 4-->

                <div class="card card-4">
                    <!-- card-header -->
                    <div class="card-header">
                        <img src="Imagens/produtos/shampoo/shampoo_08.jpg" class="card-img" />
                    </div>
                    <!-- card-header -->
                    <!-- card-body -->
                    <div class="card-body">
                        <h3 class="card-local">
                            Shampoo Cacheado e Crespos SOU
                        </h3>
                        <p>Natura</p>
                        <h2 class="card-titulo">R$9,99</h2>

                    </div>
                    <!-- card-body -->
                    <!-- card-footer -->
                    <div class="card-footer">
                        <button class="botao-compras"><a href="carrinho.html">Comprar</a></button>
                    </div>
                    <!-- card-footer -->
                </div>

                <!--condicionador-->
                <!-- Card 1 -->
                <div class="card card-1">
                    <!-- card-header -->
                    <div class="card-header">
                        <img src="Imagens/produtos/condicionador/condicionador_01.png" class="card-img" />
                    </div>
                    <!-- card-header -->
                    <!-- card-body -->
                    <div class="card-body">
                        <h3 class="card-local">
                            Condicionador Salon Line SOS Cachos Coco 300ml
                        </h3>
                        <p>Salon line</p>
                        <h2 class="card-titulo">R$18,90</h2>

                    </div>
                    <!-- card-body -->
                    <!-- card-footer -->
                    <div class="card-footer">
                        <button class="botao-compras"><a href="carrinho.html">Comprar</a></button>
                    </div>
                    <!-- card-footer -->
                </div>
                <!-- Card 1 -->
                <!-- Card 2 -->
                <div class="card card-2">
                    <!-- card-header -->
                    <div class="card-header">
                        <img src="Imagens/produtos/condicionador/condicionador_02.jpg" class="card-img" />
                    </div>
                    <!-- card-header -->
                    <!-- card-body -->
                    <div class="card-body">
                        <h3 class="card-local">Kit Shampoo + Condicionador Abacate Cachos Definido </h3>
                        <p>Maycrene</p>
                        <h2 class="card-titulo">R$24,99</h2>
                    </div>
                    <!-- card-body -->
                    <!-- card-footer -->
                    <div class="card-footer">
                        <button class="botao-compras"><a href="carrinho.html">Comprar</a></button>
                    </div>
                    <!-- card-footer -->
                </div>
                <!-- Card 2 -->
                <!-- Card 3 -->
                <div class="card card-3">
                    <!-- card-header -->
                    <div class="card-header">
                        <img src="Imagens/produtos/condicionador/condicionador_03.jpg" class="card-img" />
                    </div>
                    <!-- card-header -->
                    <!-- card-body -->
                    <div class="card-body">
                        <h3 class="card-local">Shampoo Johnson's Baby Cachos Dos Sonhos 200mlo</h3>
                        <p>JOHNSON & JOHNSON</p>
                        <h2 class="card-titulo">R$15,99</h2>

                    </div>
                    <!-- card-body -->
                    <!-- card-footer -->
                    <div class="card-footer">
                        <button class="botao-compras"><a href="carrinho.html">Comprar</a></button>
                    </div>
                    <!-- card-footer -->
                </div>
                <!-- Card 3 -->
                <!--Card 4-->

                <div class="card card-4">
                    <!-- card-header -->
                    <div class="card-header">
                        <img src="Imagens/produtos/condicionador/condicionador_04.jpg" class="card-img" />
                    </div>
                    <!-- card-header -->
                    <!-- card-body -->
                    <div class="card-body">
                        <h3 class="card-local">Hidratante Modelador Acquaflora Forma Concentrado de Fosfolipídeos 240ml</h3>
                        <p>Acquaflora</p>
                        <h2 class="card-titulo">R$39,99</h2>

                    </div>
                    <!-- card-body -->
                    <!-- card-footer -->
                    <div class="card-footer">
                        <button class="botao-compras"><a href="carrinho.html">Comprar</a></button>
                    </div>
                    <!-- card-footer -->
                </div>

                <!-- Card 1 -->
                <div class="card card-1">
                    <!-- card-header -->
                    <div class="card-header">
                        <img src="Imagens/produtos/condicionador/condicionador_05.jpg" class="card-img" />
                    </div>
                    <!-- card-header -->
                    <!-- card-body -->
                    <div class="card-body">
                        <h3 class="card-local">Condicionador cachos e crespos 250G</h3>
                        <p>Bio Extratus </p>
                        <h2 class="card-titulo">R$29,50</h2>

                    </div>
                    <!-- card-body -->
                    <!-- card-footer -->
                    <div class="card-footer">
                        <button class="botao-compras"><a href="carrinho.html">Comprar</a></button>
                    </div>
                    <!-- card-footer -->
                </div>
                <!-- Card 1 -->
                <!-- Rodapé-->
                <footer>


                    <!-- Menu ROdapé-->
                    <div class="conteudo">
                        <h2>Acesso Rápido</h2><br>
                        <nav class="menu-rodape">
                            <ul>
                                <li><a id="home" href="index.html">Home</a></li>
                                <li><a id="produtos" href="produtos.html">Produtos</a></li>
                                <li><a id="ofertas" href="ciencia.html">Ofertas</a></li>
                                <li><a id="sobre" href="sobre.html">Sobre Nós</a></li>

                    </div>

                    <!-- Contato-->

                    <div class="conteudo">
                        <div class="contato">
                            <h2>Contatos</h2><br>

                            <p><img src="imagens/Icones/endereco.png">Av. Carlos Capriotti, 123 - Barueri - SP, 06401-134</p>
                            <p><img src="imagens/Icones/telefone.png">Tel. +55 11 4002-8922</p>
                            <p><img src="imagens/Icones/emal.png"> mundodoscachos@gmail.com</p>
                        </div>
                    </div>

                    <!-- Newalatter-->

                    <div class="conteudo">
                        <div class="caixa">

                            <h2>Novidades e Promoções</h2><br>

                            <p>Assine nossa newsletter para ficar por dentro das novidades e receber promoções exclusivas.</p><br>
                            <div class="caixa-conteudo">
                                <form>
                                    <div class="digitar">


                                        <input type="text" name="nome-newslatter" id="nome-newslatter" placeholder="Seu Nome"><br><br>
                                        <input type="email" name="email" id="email" placeholder="Seu E-mail"><br><br>
                                    </div>

                                    <div class="submit">
                                        <input type="submit" name="submit" id="submiy" value="Quero Desconto">
                                    </div>
                                </form>
                            </div>

                        </div>

                    </div>


                    <!-- Copyright-->

                </footer>

                <div id="container-rodape" style="clear: both;">
                    <div id="rodape">
                        <hr><br>
                        Copyright &copy; Mundo dos Cachos
                    </div>
                </div>





</body>
</html>